import { Test, TestingModule } from '@nestjs/testing';
import { MerchanttypeController } from './merchanttype.controller';

describe('MerchanttypeController', () => {
  let controller: MerchanttypeController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchanttypeController],
    }).compile();

    controller = module.get<MerchanttypeController>(MerchanttypeController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
